Status: Rejected Start date: 05/31/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Some options include;

1. WEB (http://ebible.org/web/links.htm)

2. KJV

3. BBE

See https://github.com/scrollmapper/bible_databases

History

#1 - 08/23/2017 05:29 PM - Luke Murphey

- Subject changed from Modern English translations to Modern English translations of New Testament, Bible

#2 - 09/05/2017 05:07 AM - Luke Murphey

- Target version changed from 1.6 to Plus_4

#3 - 06/15/2020 05:11 AM - Luke Murphey

See https://ebible.org/web/

and https://ebible.org/find/show.php?id=engwebp

#4 - 03/28/2022 02:58 AM - Luke Murphey

- Status changed from New to Rejected

- Target version deleted (Plus_4)
